<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAefsAii6RQrvLoAonyIBNjjEUQYsTjoZNG7bdf2nqVuivS-OQThMm95nvarUBGWhBfmky5cNkaLJyjTnEj56UeAViVpOA5QBFWN5KwE3Br_i6S3Rt5PXb2a12u7dBa48b6Dfr2zqiGgnOFguNGuey3zE9hXYyrIpRJHvTYZtPg3c7iraEMI7MBuVlnE-s2hBGJuLCq3vQYuFYIla4O2fXnwnCKTP_h_ttJ2vSP-SCRL2LIM3Lqlb2o-4tjtw_qGWkxmR7UIk3A</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756438481162" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">0dfe4876-9468-557f-0f3a-ff1ed4e2ea55</string>
</map>
